# SelectedUvElement(PropertyGroup)

base classes — `bpy_struct`, `PropertyGroup`

class `bpy.types.``SelectedUvElement`(PropertyGroup)
  `element_index`

    Type: | int in [0, inf], default 0

  `face_index`

    Type: | int in [0, inf], default 0

Inherited Properties

`bpy_struct.id_data` | `PropertyGroup.name`

Inherited Functions

`bpy_struct.as_pointer` `bpy_struct.driver_add` `bpy_struct.driver_remove` `bpy_struct.get` `bpy_struct.is_property_hidden` `bpy_struct.is_property_readonly` `bpy_struct.is_property_set` `bpy_struct.items` | `bpy_struct.keyframe_delete` `bpy_struct.keyframe_insert` `bpy_struct.keys` `bpy_struct.path_from_id` `bpy_struct.path_resolve` `bpy_struct.property_unset` `bpy_struct.type_recast` `bpy_struct.values`